{
  "arch": "x86_64",
  "build": "intel_49907",
  "build_number": 49907,
  "constrains": [
    "fortran_rt >=2021.3.0"
  ],
  "depends": [
    "intel-cmplr-lib-rt 2024.0.3 intel_49907",
    "intel-cmplr-lic-rt 2024.0.3 intel_49907",
    "intel-openmp 2024.0.3 intel_49907"
  ],
  "license": "Intel End User License Agreement for Developer Tools",
  "name": "intel-fortran-rt",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1710963825441,
  "version": "2024.0.3"
}